### Property

# Adw Animation:target

since: 1

#### Declaration

    property target: Adw.AnimationTarget [ read, write, construct ]

#### Description [src]

The target to animate.

Type: | `AdwAnimationTarget`
Available since: | 1

Getter method | `adw_animation_get_target()`
Setter method | `adw_animation_set_target()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no